
LabInvent (InventIrap) - Feature #2038

FEATURE/ ETIQUETTES (ruban)

04/26/2017 07:43 PM - Pallier Etienne

Status: New Start date: 05/04/2017

Priority: Normal Due date: 05/12/2017

Assigned To:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: SPRINT #2 (v2.6)   

Description

Subtasks:

Action # 2103: Etiquettes - installer etiqueteuse sur Win7 et Win10 et expliquer la pro... New

Action # 2104: Etiquettes - installer etiqueteuses sur les postes clients New

Action # 2105: Etiquettes - installer etiqueteuse sur Mac New

History

#1 - 05/02/2017 03:10 PM - Pallier Etienne

- Subject changed from FEATURE/ ETIQUETTES (ruban) to FEATURE/ ETIQUETTES (ruban) 1

#2 - 05/02/2017 03:41 PM - Pallier Etienne

- Subject changed from FEATURE/ ETIQUETTES (ruban) 1 to FEATURE/ ETIQUETTES (ruban)

#3 - 05/04/2017 03:03 PM - Pallier Etienne

- Due date set to 05/12/2017

- Target version set to SPRINT #2 (v2.6)

- Start date set to 05/02/2017
